#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
legalSize=Legal (8 1/2 x 14 pol.)
exectiveSize=Executiu (7 1/2 x 10 pol.)
a5Size=DIN A5 (148 x 210 mm)
letterSize=Carta (8 1/2 x 11 pol.)
a4Size=DIN A4 (210 x 297 mm)
a3Size=DIN A3 (297 x 420 mm)
a2Size=DIN A2 (420 x 594 mm)
a1Size=DIN A1 (594 x 841 mm)
a0Size=DIN A0 (841 x 1189 mm)
